RubyGems Navigation menu

dependabot-npm_and_yarn 0.112.9

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.112.9 - August 21, 2019 (155 KB)
  2. 0.112.8 - August 21, 2019 (156 KB)
  3. 0.112.7 - August 21, 2019 (156 KB)
  4. 0.112.6 - August 20, 2019 (155 KB)
  5. 0.112.5 - August 15, 2019 (154 KB)
Show all versions (474 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

1e1d7464f20cf3a00b53ba33899874607f4104ec603ede6cab8bb83bba1f2383

Total downloads 127,330

For this version 73

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: